{
  "extDescription": {
    "description": "Lýsing á viðbótinni",
    "message": "Hraðvirk og nákvæm tól til að athuga, staðfesta og sía WhatsApp símanúmer með einum smelli."
  },
  "extName": {
    "description": "Nafn á viðbótinni",
    "message": "WA Athugaðu - Athugaðu, Staðfestu & Sía WhatsApp Númer"
  }
}
